Show Menu
ARGOMENTI×

Elenco dei pacchetti obsoleti disinstallati dopo l'aggiornamento

Se il codice si basa su questi bundle, contattate il supporto Adobe e richiedete un pacchetto di compatibilità per l'area interessata.
Quando si esegue l’aggiornamento ad AEM 6.3, vengono automaticamente disinstallati i pacchetti seguenti, a seconda della versione di AEM in cui è stato eseguito l’aggiornamento:
AEM 6.1:
  • org.eclipse.equinox.region, versione 1.1.0.v20120522-1841, Active
  • org.apache.sling.installer.factory.subsystems, versione 1.0.0, Active
  • org.apache.aries.sottosistema.core, versione 1.2.0, Active
  • org.apache.aries.sottosistema.api, versione 1.1.0, Active
  • org.apache.felix.resolver, versione 1.0.0, Active
  • org.osgi.service.sottosistema.region.context.0, versione 1.0.0, Active
  • com.adobe.cq.cq-creativecCloud-cloud, versione 0.0.10, Active
  • com.adobe.cq.cq-creativecCloud-commons, versione 0.0.8, Active
  • com.adobe.cq.cq-creativecCloud-filesync, versione 0.0.12, Installato
  • com.adobe.cq.cq-creativecCloud-storage, versione 0.0.8, Installato
  • biz.aQuute.bndlib, versione 1.43.0, Active
  • com.day.cq.da, versione 0.9.5, Active
  • com.day.cq.mcm.cq-mcm-silverpop-integration, versione 1.2.2, Active
AEM 6.0:
  • org.apache.sling.discovery.impl, versione 1.1.6, Active
  • com.adobe.granite.installer.patch, versione 0.4.0, Active
  • biz.aQuute.bndlib, versione 1.43.0, Active
  • com.day.cq.cq-jobs-core, versione 5.4.0, Active
  • com.day.cq.cq-opensocial, versione 5.7.2, Active
  • com.day.cq.cq-pinauthhandler, versione 1.1.2, Active
  • com.day.cq.da, versione 0.9.5, Active
  • com.day.cq.mcm.cq-mcm-silverpop-integration, versione 1.1.6, Active
  • com.day.cq.wcm.cq-wcm-mobile-phonegap-build-integration, versione 5.7.18, Active
CQ 5.6.1:
  • biz.aQuute.bndlib, versione 1.43.0, Active
  • com.day.cq.cq-pinauthhandler, versione 1.0.0, Active
  • com.day.cq.da, versione 0.9.5, Active
  • com.day.crx.crxde-support, versione 2.3.14, Installato
  • com.day.cq.mcm.cq-mcm-silverpop-integration, versione 1.0.2, Active
CQ 5.6.0:
  • com.day.cq.cq-pinauthhandler, versione 1.0.0, Active
  • com.day.cq.da, versione 0.9.5, Active
  • com.day.crx.crxde-support, versione 2.3.14, Installato